	SUBROUTINE ESTMOD(MODNAM)
C
C	   Routine to establish the current routine Module name
C	   for use in debugging and error reporting.
C
C	   By: Mark Holomany, JCPDS     Date: 29-Nov-1983
C
C	   Revised:
C	   15-Jul-87 MAH Converted to Microsoft fortran
C
C================================================================

	IMPLICIT INTEGER (A-Z)
	CHARACTER*(*) MODNAM

D	INCLUDE 'MODCOM.CMN'
C\$INCLUDE:'MODCOM.CMN'

	MODULE = MODNAM

	RETURN
	END
